Catmandu::Importer::PLoS(3pm)

NAME
  Catmandu::Importer::PLoS - Package that imports PLoS data.

SYNOPSIS
  use Catmandu::Importer::PLoS;

  my %attrs = (
    query => 'github',
    api_key => ''
  );

  my $importer = Catmandu::Importer::PLoS->new(%attrs);

  my $n = $importer->each(sub {
    my $hashref = $_[0];
    # ...
  });

SEE ALSO
Catmandu::Iterable